@charset "utf-8";
@import "/common/css/header.css";
@import "/common/css/structure.css";
@import "/common/css/footer.css";

/* =======================================

	Member CSS

========================================== */

.mainimg{
	position: relative; 
	top:0; 
	left:0; 
}

.topimg{
	margin: 0;
}

/* -----------detail------------ */
#detail{
	display: inline-block;
	padding: 0;
	width: 980px; 
}

#detail h1{
	clear: both;
	margin: 20px 0px 10px 80px ;
}

#detail table{
	margin-left: 80px;
	margin-bottom: 20px;
	border: solid 1px #ccc;
}

#detail th{
	padding: 5px;
	text-align: center;
	font-weight; bold;
	color: #fff;
	background:#fff url(../images/bg_tbl.gif);
	border: solid 1px #ccc;
}

#detail td{
	padding: 5px;
	border: solid 1px #ccc;
}


#detail .th1{
	width: 300px;
}

#detail .th2{
	width: 140px;
}

#detail .td1{
	text-indent: 15px;
	text-align: left;
}

#detail .td2{
	text-align: center;
}
